using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace BrowseCommandUI
{
  public partial class GeneratingImagesForm : Form
  {
    public GeneratingImagesForm()
    {
      InitializeComponent();
    }

    private void GeneratingImagesForm_Load(object sender, EventArgs e)
    {

    }
  }
}